instalacja samby 3.0.25a z pakietów deb help !

Linux - system operacyjny dla kazdego

Witam wszystkich w ten upalny wieczorek
Mam pytanko bo już nie mam nic innego do wymyślenia:
jest problem z sambą (samba 3.0.24 z repozytoriów ETCH-a)
mam plik smb.conf no i samba mi sie krzaczy po np dwoch dniach bezczynnosci
(tzn. pzrestaje działać, musze robic dpkg --purge i od nowa apt-get-em
instalować)
Ściągnąłem sobie paczki z samba.org nowej wersji 3.25a
no to w konsoli: dpkg -i samba-common i mam zgryz bo wymaga libreadline4, a
apt mi wypisuje, że nie ma tego w repo i wypisuje ze jest readline-common
i bez tego za przeproszeniem nie moge zainstalować samby
moze mi ktoś pomóc w rozwiązaniu tego problemiku
z góry dziekuje
pozdrawiam
T.M.
Tomasz Mzyk pisze:

dpkg --force-all -i pakiet.deb

Szukalbym jednak rozwiazania w twojej konfiguracji samby.
W smb.conf daj log level = 5 i szukaj przyczyny w logach.